couchdb-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From SleuthKid <...@git.apache.org>
Subject [GitHub] couchdb-ci pull request #3: Add support for Debian 9 aka. stretch
Date Tue, 03 Oct 2017 10:35:56 GMT
Github user SleuthKid commented on a diff in the pull request:

    https://github.com/apache/couchdb-ci/pull/3#discussion_r142366541
  
    --- Diff: bin/debian-9-base/create-container.sh ---
    @@ -0,0 +1,28 @@
    +#!/usr/bin/env bash
    --- End diff --
    
    This bug is actually fixed in the debian package: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=811665
    
    Besides GCC6 prints a lot of possible errors (warnings) in the source code that are partly
addressed by the debian packaging team.
    
    I would recommend using the official package - at least for the stretch build as the root
of your problems with seem to come from building for arm?
    
    https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=839048


---

Mime
View raw message